@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game title: Theme Park (Interactive Demo)
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: disable joystick (for online play)
config -set "joystick joysticktype=none"
REM DOSBox: configure CPU cycles
config -set "cpu cycles=fixed 7800"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
REM DOSBox: loadfix (correct memory usage)
loadfix -25
cd TPDEMO
CALL PARK.BAT
cd..
REM DOSBox: reset CPU cycles
config -set "cpu cycles=auto 7800 max 99%% limit 26800"
cls
echo Thank you for playing Theme Park Interactive Demo!
echo.
echo To play again, type PARK and press Enter
echo.
echo Visit DOS Games Archive http://www.dosgamesarchive.com/
@echo on